#orzTech.com Config File#
<DebatingCountdown>\ApplicationTitle = 辩论赛计时器
<DebatingCountdown>\Background = background.JPG
<DebatingCountdown>\Stage1Timer1 = 150
<DebatingCountdown>\Stage2Timer1 = 150
<DebatingCountdown>\Stage3Timer1 = 90
<DebatingCountdown>\Stage3Timer2 = 20
<DebatingCountdown>\Stage4Timer1 = 90
<DebatingCountdown>\Stage4Timer2 = 20
<DebatingCountdown>\Stage5Timer1 = 90
<DebatingCountdown>\Stage5Timer2 = 20
<DebatingCountdown>\Stage6Timer1 = 90
<DebatingCountdown>\Stage6Timer2 = 20
<DebatingCountdown>\Stage7Timer1 = 90
<DebatingCountdown>\Stage8Timer1 = 90
<DebatingCountdown>\Stage9Timer1 = 240
<DebatingCountdown>\Stage9Timer2 = 240
<DebatingCountdown>\Stage10Timer1 = 180
<DebatingCountdown>\Stage11Timer1 = 180
<DebatingCountdown>\CaptionFont = 黑体
<DebatingCountdown>\CaptionFontBold = 0
<DebatingCountdown>\CaptionFontItalic = 0
<DebatingCountdown>\CaptionFontSize = 72
<DebatingCountdown>\CaptionFontUnderline = 0
<DebatingCountdown>\TimerFont = Lucida Console
<DebatingCountdown>\TimerFontBold = 0
<DebatingCountdown>\TimerFontItalic = 0
<DebatingCountdown>\TimerFontSize = 100
<DebatingCountdown>\TimerFontUnderline = 0
<DebatingCountdown>\Sound0Seconds = 0sec.wav
<DebatingCountdown>\Sound30Seconds = 30sec.wav
<DebatingCountdown>\Stage0Caption = 主页
<DebatingCountdown>\Stage1Caption = 正方一辩发言
<DebatingCountdown>\Stage2Caption = 反方一辩发言
<DebatingCountdown>\Stage3Caption = 正方二辩攻辩
<DebatingCountdown>\Stage4Caption = 反方二辩攻辩
<DebatingCountdown>\Stage5Caption = 正方三辩攻辩
<DebatingCountdown>\Stage6Caption = 反方三辩攻辩
<DebatingCountdown>\Stage7Caption = 正方一辩攻辩小结
<DebatingCountdown>\Stage8Caption = 反方一辩攻辩小结
<DebatingCountdown>\Stage9Caption = 正、反方自由辩论
<DebatingCountdown>\Stage10Caption = 反方四辩总结陈词
<DebatingCountdown>\Stage11Caption = 正方四辩总结陈词
<DebatingCountdown>\ButtonPadding = 20
<DebatingCountdown>\SeparatorWidth = 10
